/* 
rgba(99,86,165,1) purple
rgba(140,125,206,1) light purple
rgba(68,163,162,1) green
rgba(119,191,190,1) light green
 */
a {
	color: rgba(99,86,165,1);
}
a:hover {
	color: rgba(99,86,165,0.7);
}
/* 
tri.
 */
.tri {
	background: url(/images/bg_voice_footer.png) no-repeat;
	background-position: left bottom;
}
@media screen and (max-width:1555px) {
	.tri {
		background: url(/images/bg_voice_footer.png) no-repeat;
		background-position: left 10% bottom;
	}	
}
@media screen and (max-width:1200px) {
	.tri {
		background: url(/images/bg_voice_footer.png) no-repeat;
		background-position: left 15% bottom;
	}	
}
@media screen and (max-width:992px) {
	.tri {
		background: none;
	}
}
.common_page .tri {
	background: url(/images/bg_voice_footer.png) no-repeat;
	/* background-position: center bottom calc(550px - 70%); */
	background-position: center bottom -290px;
}
@media screen and (max-width:992px) {
	.common_page .tri {
		background: none;
	}
}
/* 
.tri
 */
/**
header navi.
*/
header {
	position: relative;
	top: 0;	
	width: 100%;
	z-index: 60;
	background: url(/images/bg_header.png) center top no-repeat;
}
.default header {
	background:none;
}
.header_box {
	margin: 0 auto;
	max-width: 1140px;
	width: 95%;
	clear: both;
	height: 116px;
}
.mid {
	float:left;
	width:86px;
}
.mid .colL {
	padding-top: 40px;
}

.default .mid .colL h1 {
	display: none;
}
.default .mid .colL h1 {
	width: 86px;
	height: auto;
}
.mid .colL img {
	width: 86px;
	height: auto;
}
.mid .colR {
	display: none;
}
header nav {
	float:right;
	max-width: 1054px;
}
header nav ul {
	list-style-type: none;
}
header nav ul a {
	color: #fff;
}
header nav ul a:hover {
	color: #000;
}
ul.menu {
	width: 595px;
	margin: 0 0 0 auto;
	padding: 0;
	list-style: none;
	font-family: 'Abel', sans-serif;
}
ul.menu:before,
ul.menu:after {
	content: "";
	display: table;
}
ul.menu:after {
	clear:both;
}
ul.menu>li {
	position:relative;
	top:0;
	left:0;
	height:116px;
	float:left;
	
	
}
ul.menu>li.selected {
	background: url(/images/bg_nav_tri.png) center bottom no-repeat;
}
.navi_grant_program_jp_us_global_partnership2022 span {
	padding-left: 12px;
	
}
@media screen and (max-width:768px) {
	ul.menu>li.selected {
		background:none;
	}
	.navi_grant_program_jp_us_global_partnership2022 span {
		padding-left: 0;
		
	}
}
ul.menu>li>a {
	position: relative;
	display: block;
	margin-top: 40px;
	padding: 5px 20px;
	z-index: 70;
}
ul.menu>li>a:hover {
	text-decoration: none;
}
ul.menu>li>ul {
	position: absolute;
	top:73px;
	left:20px;
	display: none;
	padding: 10px 0;
	background: rgba(42,31,104,0.8);
	z-index: 75;
}

ul.menu>li>ul>li>a {
	display: block;
	padding: 5px 10px;
	
	color: rgba(255,255,255,0.7);
}

ul.menu>li.navi_about_us ul li a {
	min-width: 180px;
}
ul.menu>li.navi_programs ul li a {
	min-width: 280px;
}
ul.menu>li.navi_our_impact ul li a {
	min-width: 180px;
}
ul.menu>li.navi_help ul li a {
	min-width: 105px;
}
ul.menu>li>ul>li>a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}


.header_on {
	display: block;
}
.header_off {
	display: none;
}
header nav .menu_fold {
	display: none;
}
/*
.header navi
*/
/* 
header search.
*/
.menu input { 
	outline:0; 
}
.menu .search {
	display: block;
	padding: 0;
	margin-left:20px;
	height: 36px;
	width:35px;
	background: url(/images/bg_search.png) center center no-repeat;
	
	
}
.menu .search:hover {
	background: url(/images/bg_search_over.png) center center no-repeat;
}
.menu a.search span {
	display: none;
}
.menu .search_form {
	display: none;
	position: absolute;
	top:77px;
	left: -350px;
}

.menu input[name="search"] {
	border:solid 1px #fff;
	background: #fff;
	padding: 5px;
	width: 410px;
	border-radius: 3px;
	font-family: 'Font Awesome\ 5 Free', 'Abel', sans-serif;
	font-style: normal;
	font-weight: 600;
	text-decoration: inherit;
}
.menu input[type="submit"] {
	display: none;
}
/* 
.header search
*/

/*
menu_fold.
*/
header nav .menu_fold {
	display: none;
	overflow: hidden;
	height: 60px;
	color: #fff;
	background: rgba(99,86,165,1);
	
	
}
header nav .menu_fold .menu {
	float: left;
	padding-top: 15px;
	margin-left: 60px;
	width: calc(100% - 120px);
	font-size: 24px;
	text-align: center;
	
}
header nav .menu_fold .btn_close {
	font-size:30px;
	float: right;
	color:#fff !important;
	
	width: 60px;
	

}
header nav .menu_fold .btn_close a {
	display: block;
	padding: 10px 20px;
	color:rgba(255,255,255,1);
}
header nav .menu_fold .btn_close a:hover {
	
	color:rgba(255,255,255,1);
	text-decoration: none;
}
/* 
.menu_fold
 */
/* 
header narrow.
 */
@media screen and (max-width:768px) {
	
	header {
		position: relative;
		top: 0;
		width: 100%;
		background: rgba(136,128,181,1);
	}
	.default header {
		background: rgba(136,128,181,1);
	}
	.default .mid .colL h1 {
		display: block;
	}
	header nav {
		position: absolute;
		top:0px;
		left: 0;
		display: none;
		width: 100%;
		z-index: 90;		
		background: rgba(99,86,165,0.85);
	}
	header nav .menu_fold {
		display: block;
	}
	ul.menu {
		width: 95%;
		margin: 0 auto;
		list-style: none;
		
		
	}
	ul.menu>li {
		float:none;	
		height:auto;
		
	}
	ul.menu>li>a {
		display: block;
		margin-top: 0;
		padding: 10px 0;
		border-bottom: solid 1px #ccc;
        text-decoration: underline;
	}
	ul.menu>li>a[href="#"] {
		
        text-decoration: none;
	}
    ul.menu>li>a[href="#"]:hover {
        color: #fff;
    }
	ul.menu>li>ul {
		position: relative;;
		top:0;
		left:0;
		display: block;
		padding: 10px 0;
		background:none;
		border-bottom: solid 1px #ccc;
	}

	ul.menu>li>ul>li>a {
		display: block;
		padding: 8px 0 8px 20px;
		width: 100%;
		
		color: rgba(255,255,255,1);
        text-decoration: underline;
	}
	ul.menu>li>ul>li>a:hover {
		color:#333;
		text-decoration: none;
	}
	ul.menu>li>ul>li>a i {
		display: none;
	}
	ul.menu .li_search {
		overflow: hidden;
		padding: 10px 0;
		border-bottom:solid 1px #ccc;
	}
	.menu .search {
		float: left;
		display: block;
		margin-left:0;
		height: 36px;
		width:35px;
		background: url(/images/bg_search.png) left center no-repeat;
		border:0;
	}
	.menu .search:hover {
		background: url(/images/bg_search.png) center center no-repeat;
	}
	.menu a.search span {
		display: none;
	}
	.menu .search_form {
		display:block;
		position: relative;
		top:0;
		left:0;
	}

	.menu input[name="search"] {
		border:0;
		background: rgba(255,255,255,0.5);
		padding: 5px;
		width: calc(100% - 40px);
		border-radius:0;
		font-family: 'Font Awesome\ 5 Free', 'Abel', sans-serif;
		font-style: normal;
		font-weight: 600;
		text-decoration: inherit;
	}
	input::placeholder {
		color: transparent;
	}
	.menu input[type="submit"] {
		display: none;
	}
	.header_off {
		display: block;
	}
	.header_box {
		height:auto;
	}
	.mid {
		float: none;
		overflow: hidden;
		margin: 0 auto;
		width:95%;
		height: 60px;
	}
	.mid .colL {
		padding-top:0;
		float: left;
	}
	.mid .colL img {
		margin-top: .5rem;
		width: 64px;
		height: 34px;
	}
	.mid .colR { 
		display: block;
		float: right;
	}
	.mid .colR a {
		display: block;
		margin-top: 1rem;
		color: #fff;
	}
	.mid .colR i {
		font-size: 1.8em;
	}
	
}
/* 
.header narrow
 */

 /*
 b.footer
 */
footer {
	margin:0 auto;
	max-width: 1140px;
	width:95%;
	text-transform: uppercase;
	color: #fff;
}
footer a {
	color: #fff;
}
footer a:hover {
	color:#fff;
	text-decoration: underline;
}
@media screen and (max-width:992px) {
	footer {
		padding-top: 2rem;
		width:100%;
		background: rgba(99,86,165,1);
	}
}
 /*
 e.footer
 */
 
 /*
 b.footer_row1
 */
.footer_row1 {
	margin-left: 55%;
	width:45%;
}
.footer_row1 nav>ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style-type:none;
	font-size: 0.8rem;
}
.footer_row1 nav li a {
	display: block;
	padding:0 0 0.6rem 0;
}
.footer_row1 nav li span {
	display: block;
	padding:0 0 0.6rem 0;
}
.footer_row1 nav>ul>li {
	width: 20%;
	
}
.footer_row1 nav>ul>li:nth-child(2) {
	width: 35%;
	
}
.footer_row1 nav>ul>li>a {
	font-weight: bold;
}
.footer_row1 nav>ul>li>ul {
	list-style-type: none;
}
.footer_row1 h3 {
	font-size:1.1rem;
	font-weight: bold;
}
.footer_row1 .outer_links ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer_row1 .outer_links ul {
	list-style-type: none;
}
.footer_row1 .outer_links ul li {
	width:50%;
	padding: 0.2rem;
	font-size: 0.8rem;
}
.footer_row1 .outer_links ul li p {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
}					
.footer_row1 .outer_links ul li span:first-child {
	float:left;
	display: block;
	font-family: 'Advent Pro', sans-serif;
	font-weight: 100;
	width: 10px;
}
.footer_row1 .outer_links ul li span:last-child {
	float:left;
	display: block;
	width: calc(100% - 10px);
}
.newsletter a {
	color: rgba(42,31,104,1);
}
@media screen and (max-width:992px) {
	.footer_row1 {
		margin-left:auto;
		margin-right: auto;
		
		width:95%;
	}
	.footer_row1 nav {
		max-width: 800px;
	}
	.footer_row1 .outer_links {
		max-width: 800px;
	}
}
@media screen and (max-width:640px) {
	.footer_row1  nav {
		display: none;
	}
	.footer_row1 .outer_links {
		display: none;
	}
}
 /*
 e.footer_row1
 */

 /*
 b.footer_row2
 */
.footer_row2 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	
	
}
.footer_row2>.clm {
	width: 45%;	
	
}
.footer_row2>.clm>.row1 {
	padding-bottom: 1rem;
	display:block;
	overflow: hidden;
}
.footer_row2>.clm>.row1>.clm {
	float:left;
	
}
.footer_row2>.clm>.row1>.clm:first-child {
	width:120px;
}
.footer_row2>.clm>.row1>.clm:last-child {
	width:calc(100% - 120px);
}
.footer_row2>.clm>.row1>.clm p {
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 0.8rem;
	line-height: 1.1rem;
}
@media screen and (max-width:992px) {
	.footer_row2 {
		display: block;
		padding-top:1rem;
		width: 95%;
		margin: 0 auto;
	}
	.footer_row2>.clm {
		width:100%;
	}
}
@media screen and (max-width:640px) {
	.footer_row2>.clm>.row1>.clm {
		float:none;
	}
	.footer_row2>.clm>.row1>.clm:last-child {
		width:100%;
	}
}
 /*
 e.footer_row2
 */

 /*
 b.copy and sns
 */
.btm_row {
	overflow: hidden;
}
.btm_row .clm {
	float: left;
}
.btm_row .clm ul {
	overflow: hidden;
	list-style-type: none;
}
.btm_row .clm ul li {
	float: left;
	font-size: 0.8rem;
	line-height: 0.9rem;
}
.btm_row .clm:first-child ul {
	padding-top:10px;
}
.btm_row .clm:first-child ul li {
	padding-right: .5rem;
	margin-right: .5rem;
	border-right: solid 1px #fff;
}
.btm_row .clm:first-child ul li:last-child {
	border-right: 0;
}
.btm_row .clm:last-child ul li {
	padding-left: .5rem;
}
.btm_row .clm:last-child ul li a {
	display: table;
	width: 30px;
	height: 30px;
	background: rgba(255,255,255,1);
	color: rgba(99,86,165,1);
	border-radius: 15px;
}
.btm_row .clm:last-child ul li a:hover {
	background: rgba(255,255,255,0.5);
	text-decoration: none;
}
.btm_row .clm:last-child ul li a i {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 30px;
	font-size: 1rem;
}
@media screen and (max-width:576px) {
	.btm_row .clm:first-child {
		width: calc(100% - 80px);
		
	}
	
	.btm_row .clm:first-child ul {
		padding-top:0px;
	}
	.btm_row .clm:first-child ul li {
		float: none;
		margin-bottom: 0.5rem;
		border:0;
	}
	.btm_row .clm:first-child ul li:nth-child(2) {
		border:0;
	}
	.btm_row .clm:first-child ul li:last-child {
		float:none;
	}
}
 /*
 e.copy and sns
 */

 /* 
 section.header
  */
section.header_title {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 230px;
	background: url(/images/bg_common_title_wide.jpg) center center no-repeat;
} 


section.header_title h1 {
	font-size: 3.75rem;
	text-align: center;
}
section.header_title p {
	font-size: 3.75rem;
	text-align: center;
}
@media screen and (max-width:768px) {
	section.header_title {
		height: 171px;
		background: url(/images/bg_common_title_mid.jpg) center center no-repeat;
	} 
	section.header_title h1 {
		font-size: 3.45rem;
		text-align: center;
	}	
	section.header_title p {
		font-size: 3.45rem;
		text-align: center;
	}	
}
@media screen and (max-width:576px) {
	section.header_title {
		height: 90px;
		background: url(/images/bg_common_title_narrow.jpg) center center no-repeat;
	}
	section.header_title h1 {
		font-size: 1.85rem;
		text-align: center;
	}
	section.header_title p {
		font-size: 1.85rem;
		text-align: center;
	}
}

  /* 
  .secation.header
   */


/* 
section common.
 */
section.common {
	padding:5.5rem 0;
	margin: 0 auto;
	max-width: 1140px;
	width: 95%;
	
}
h2.common {
	font-size: 2.55rem; /*40px*/
	text-align: center;
}
@media screen and (max-width:768px) {
	section.common {
		padding:3rem 0;
		
	}
	
}
@media screen and (max-width:576px) {
	section.common {
		padding:2rem 0;		
	}
	h2.common {
		font-size: 1.65rem; /*26px*/
	}
}
/* 
.section common
 */

 /* 
 news_event.
  */
.news_event_row {
	overflow: hidden;
}
.news_event_row .main_content {
	float: left;
	max-width: 848px;
	width: calc(100% - 252px - 2%);
	margin-bottom: 5rem;
}
.news_event_row .mainimg {
	margin-bottom: 1.5rem;
}

.news_event_row .mainimg img {
	max-width:846px; 
	width: 100%;
	height: auto;
	border: solid 1px #ccc;
}
.news_event_row .main_content .type_date {
	overflow: hidden;
	margin-bottom: .2rem;
	font-size: .8rem;
}
.news_event_row .main_content .type_date p.event_type {
	float: left;
	margin-bottom: 0;
	padding: .1rem .5rem;
	background: rgba(99,86,165,1);
	border-radius: 2px;
	color:#fff;
	
}
.news_event_row .main_content .type_date p.date {
	float: left;
	margin-bottom: 0;
	padding-left: .5rem;
	font-weight: bold;
	
	
}
.news_event_row .main_content h1 {
	color:rgba(99,86,165,1);
	text-transform: uppercase;
}
.news_event_row .main_content p.purple {
	color: rgba(99,86,165,1);

}
.news_event_row  .main_content h2 {
	font-size: 1.1rem;
	color: rgba(99,86,165,1);
	font-weight: bold;
}
.news_event_row  .main_content p {
	text-align: justify;
}
.news_event_row  .main_content .imgR {
	overflow: hidden;
}
.news_event_row  .main_content .imgR img {
	float: right;
	margin-left: 2rem;
	margin-bottom: 2rem;
}
@media screen and (max-width:992px) {
	.news_event_row .main_content .imgR img {
		float: none;
		margin-left: 0;
		margin-bottom: 2rem;
	}
}
@media screen and (max-width:768px) {
	.news_event_row .main_content .imgR img {
		float: right;
		margin-left: 2rem;
		margin-bottom: 0;
	}
}
@media screen and (max-width:576px) {
	.news_event_row .main_content .imgR img {
		float: none;
		margin-left: 0;
		margin-bottom: 2rem;
	}
}
.news_event_row .sub_content {
	float: right;
	width: 252px;
	min-height: 980px;
	padding-bottom: 200px;
}

.news_event_row .sub_content h2 {
	font-size: 1rem;
	font-weight: bold;
	color: rgba(99,86,165,1);
	
}
.news_event_row .sub_content ul {
	padding-bottom: 2rem;
	list-style-type: none;
}
.news_event_row .sub_content ul li {
	padding: 1rem 0;
	border-bottom: solid 1px #ccc;
}
.news_event_row .sub_content ul li a {
	display: block;
	overflow: hidden;
}
.news_event_row .sub_content ul li a::before {
	display: block;
	float: left;
	margin-top: .2rem;
	padding-left: .05rem;
	width: 14px;
	height: 14px;
	content: "\0203a";
	background: rgba(99,86,165,1);
	border-radius: 7px;
	text-align: center;
	color:rgba(209,205,228,1);
	font-size: .8rem;
	line-height: .8rem;

}
.news_event_row .sub_content ul li a:hover::before {
	text-decoration: none;
	background: rgba(140,125,206,1);
}
.news_event_row .sub_content ul li span {
	display: block;
	float: left;
	padding-top: 0;
	line-height: 1.3rem;
	padding-left: 0.2rem;
	width: calc(100% - 20px - 0.2rem);
	color: #333;
	
}
.news_event_row .sub_content ul li span:hover {
	color: rgba(99,86,165,1);
	
}

.news_event_row .sub_content ul li:last-child {
	border: 0;
}

@media screen and (max-width:768px) {
	.news_event_row .main_content {
		float: none;
		width: 100%;
	}
	.news_event_row .sub_content {
		margin-top: 3rem;
		float: none;
		width: 100%;
	}
}
.has_img {
	overflow: hidden;
}
.has_img img {
	float: right;
	max-width: 400px;
	width: 60%;
	margin: 0 0 1rem 1rem;
}
@media screen and (max-width:640px) {
	.has_img img {
		float: none;
		width: 100%;
		margin: 0 0 1rem 0;
	}	
}
/* 
.news_event
 */

 /* 
 section.header program
  */
section.header_title_program {
	display: flex; 
	justify-content: center;
	align-items: center;
	height: 161px;
	background: url(/images/grassroots_exchange_education_banner_wide2.jpg) center center no-repeat;
	background-size: cover;
	color: #fff;
} 
section.header_title_program.ie {
	background: url(/images/intellectual_exchange_banner_wide2.jpg) center center no-repeat;
	background-size: cover;
}

section.header_title_program p {
	font-size: 2.19rem;
	text-align: center;
	margin-bottom: 0;
	text-transform: uppercase;
}

@media screen and (max-width:992px) {
	section.header_title_program {
		height: 161px;		
	}
}
@media screen and (max-width:576px) {
	
	section.header_title_program h1 {
		font-size: 1.4rem;
		text-align: center;
	}
}

  /* 
  .secation.header program
   */

   /* 
 program.
  */
.program {
	overflow: hidden;
	min-height:1155px;
	
}
.program .main_content {
	float: left;
	max-width: 848px;
	width: calc(100% - 252px - 2%);
	padding-bottom: 15%;
}
.program .mainimg {
	margin-bottom: 1.5rem;
}

.program .mainimg img {
	max-width:848px; 
	width: 100%;
	height: auto;
}
.page_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: .5rem 0 1.5rem 0;
}
.page_title h1 {
	
	color:rgba(99,86,165,1);
	text-transform: uppercase;
	font-size:2.81rem;	/*45px*/
	line-height: 2.81rem;
	width:65%;	
	
	
}
.past .page_title h1 {
	color: rgba(67,163,162,1);
	
}

.page_title div:last-child {

	padding-left: 1rem;
	border-left: solid 2px rgba(177, 170, 210, 1);
	width:35%;	
	
}
.program.past .page_title div:last-child {
	padding-left: 1rem;
	border-left: solid 2px rgba(67,163,162,1);
}

.page_title ul {
	margin: .2rem 0;
	list-style-type: none;
	font-size: 0.9rem;

}
.page_title ul li:before {
	content: "• ";
	
}
@media screen and (max-width:568px) {
	.page_title {
		flex-direction:column;
		justify-content:flex-start;
		align-items:flex-start;
	}
	.page_title h1 {
		margin-bottom: 1.2rem;
		width: 100%;
		font-size: 1.88rem; /*30px*/
		line-height: 1.88rem;
	}
	.page_title div:last-child {
		width: 100%;
	}
}


.program article h1 {
	color:rgba(99,86,165,1);
	text-transform: uppercase;
	font-size:2.81rem;	/*45px*/
	line-height: 2.81rem;
	margin-bottom: 2rem;
}

.program dt {
	overflow: hidden;
	padding: .5rem .1rem;
	border-top:solid 1px #ccc;
	cursor: pointer;
}
.program dt:first-child {
	border-top:0;
}
.program dt::after {
	display: block;
	padding-top: .3rem;
	width: 20px;
	content: attr(data-item);
	float:right;	
}
@media screen and (max-width:576px) {
	.program dt::after {
		display: none;
	}	
}
.program dt h2 {
	float: left;
	display: block;
	padding-top: .3rem;
	margin-bottom: 0;
	width:calc(100% - .5rem - 32px - 20px);
	
}
.program dd {
	display: none;
	padding: .5rem .1rem;
	overflow: hidden;
}
.program .main_content h2 {
	font-size:1.37rem; /*22px*/
	color: rgba(99,86,165,1);
	font-weight: bold;
	text-transform: uppercase;
}
h2.eligibility {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_eligibility.gif) left center no-repeat;
}
h2.requirements {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_requirements.gif) left center no-repeat;
}
h2.grant_coverage {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_grant_coverage.gif) left center no-repeat;
}
h2.online_app {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_online_app.gif) left center no-repeat;
}
h2.priorities {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_priorities.gif) left center no-repeat;
}
h2.program_meetings {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_program_meetings.gif) left center no-repeat;
}
h2.app_process {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_application_process.gif) left center no-repeat;
}
h2.screening_criteria {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_screening_criteria.gif) left center no-repeat;
}
h2.past_grantees {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_past_grantees.gif) left center no-repeat;
}
h2.target_areas {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_target_areas.gif) left center no-repeat;
}

.program.past h2.eligibility {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_eligibility_past.gif) left center no-repeat;
}
.program.past h2.requirements {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_requirements_past.gif) left center no-repeat;
}
.program.past h2.grant_coverage {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_grant_coverage_past.gif) left center no-repeat;
}
.program.past h2.priorities {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_priorities_past.gif) left center no-repeat;
}
.program.past h2.app_process {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_application_process_past.gif) left center no-repeat;
}
.program.past h2.past_grantees {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_past_grantees_past.gif) left center no-repeat;
}
.program.past h2.target_areas {
	padding: .2rem 0 .2rem calc(28px + .2rem);
	background: url(/images/icon_target_areas_past.gif) left center no-repeat;
}
.program.past .main_content h2 {
	color: rgba(67,163,162,1);
}
.program p.bottom0 {
	margin-bottom:0;
}
.program ul.basic {
	padding-left: 20px;
	list-style-type: disc;
}
.program ul.basic ul {
	list-style-type: circle;
	padding-left: 15px;
}
.program ol.basic {
	padding-left: 20px;
	list-style-type:decimal;
}
.program ol.basic ul {
	list-style-type: disc;
	padding-left: 15px;
}
.program ol.basic ul ul {
	list-style-type:square;
	padding-left: 15px;
}


.program .main_content p {
	text-align: justify;
}
.program .purple {
	color: rgba(136,128,181,1);
}
.program .main_content .imgR {
	overflow: hidden;
}
.program .main_content .imgR img {
	float: right;
	margin-left: 2rem;
}
.program.past article h1 {
	color: rgba(67,163,162,1);
}
.program.past a {
	color: rgba(67,163,162,1);
}
.program .sub_content {
	float: right;
	width: 252px;
	padding-bottom: 200px;
}
.program .sub_content h2 {
	font-size: 1rem;
	font-weight: bold;
	color: rgba(99,86,165,1);
	
}
.program .sub_content .past h2 {
	color: rgba(67,163,162,1);
}
.program .sub_content ul {
	padding-bottom: 2rem;
	list-style-type: none;
}
.program .sub_content ul li {
	padding: .5rem 0;
	border-bottom: solid 1px #ccc;
}
.program .sub_content ul li a {
	display: block;
	overflow: hidden;
	color: #666;
}
.program .sub_content ul li a:hover {
	color: rgba(99,86,165,1);
}
.program .sub_content ul li a.selected {
	color: rgba(99,86,165,1);
}
.program .sub_content ul li a::before {
	display: block;
	float: left;
	margin-top: .2rem;
	padding-left: .05rem;
	width: 14px;
	height: 14px;
	content: "\0203a";
	background: rgba(99,86,165,1);
	border-radius: 7px;
	text-align: center;
	color:rgba(209,205,228,1);
	font-size: .8rem;
	line-height: .8rem;
}
.program .sub_content ul li a:hover::before {
	text-decoration: none;
	background: rgba(140,125,206,1);
}
.program .sub_content ul li span {
	display: block;
	float: left;
	padding-top: 0;
	line-height: 1.3rem;
	padding-left: 0.2rem;
	width: calc(100% - 20px - 0.2rem);
	
}
.program .sub_content .past ul li a::before {
	background: rgba(67,163,162,1);	
}
.program .sub_content .past ul li a:hover::before {
	background: rgba(119,191,190,1);	
}
.program .sub_content .past a:hover {
	color: rgba(119,191,190,1);
}
.program .sub_content .past ul li a.selected {
	color: rgba(119,191,190,1);
}
.program .sub_content ul li:last-child {
	border: 0;
}

@media screen and (max-width:992px) {
	.program .main_content {
		float: none;
		width: 100%;
	}
	.program .sub_content {
		margin-top: 3rem;
		float: none;
		width: 100%;
	}
}
/* 
.program
 */

/* 
backto.
 */
.backto a {
	display: block;
	overflow: hidden;
}
.backto a::before {
	display: block;
	float: left;
	margin-top: .2rem;
	padding-left: .05rem;
	width: 14px;
	height: 14px;
	content: "\0203a";
	background: rgba(99,86,165,1);
	border-radius: 7px;
	text-align: center;
	color:rgba(209,205,228,1);
	font-size: .8rem;
	line-height: .8rem;

}

.backto a:hover::before {
	text-decoration: none;
	background: rgba(140,125,206,1);
}
.backto span {
	display: block;
	float: left;
	padding-top: 0.05rem;
	line-height: 1.3rem;
	padding-left: 0.2rem;
	width: calc(100% - 20px - 0.2rem);
	
}
.past .backto a::before {
	background: rgba(67,163,162,1);
}
.past .backto a:hover::before {
	text-decoration: none;
	background: rgba(119,191,190,1);
}
/* 
.backto
 */